import { deleteObjectStorageFile } from "../../../services/drive/delete-file.js";
export async function deleteFile(job) {
    const key = job.data.key;
    await deleteObjectStorageFile(key);
    return "Success";
}
